MysqlndUhConnection::setServerOption
MysqlndUhConnection::simpleCommand
MysqlndUhConnection
PHP Manual

# MysqlndUhConnection::shutdownServer

(PECL mysqlnd-uh >= 1.0.0-alpha)

MysqlndUhConnection::shutdownServer — The shutdownServer purpose

### Description

public void MysqlndUhConnection::shutdownServer ( string `$MYSQLND_UH_RES_MYSQLND_NAME` , string `$"level"` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`MYSQLND_UH_RES_MYSQLND_NAME`

`"level"`

### Return Values

MysqlndUhConnection::setServerOption
MysqlndUhConnection::simpleCommand
MysqlndUhConnection
PHP Manual